-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA Gallia family (FIN 802 (GAL) ), 182 members
--    S-type asteroid between 8:3 to 5:2
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 201 asteroids belonging to this family
-- completed 26/10/2023
GalliaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000",
	markstyle = "x",
	marksize = "1",
	number = 201, -- 201 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/71 Niobe", -- GalliaFamily (MBA-MBA)
		"Sol/148 Gallia", -- GalliaFamily (MBA-MBA)
		"Sol/25390 1999 UU10", -- GalliaFamily (MBA-MBA)
		"Sol/32220 2000 OL21", -- GalliaFamily (MBA-MBA)
		"Sol/34909 3534 P-L", -- GalliaFamily (MBA-MBA)
		"Sol/40853 1999 TA106", -- GalliaFamily (MBA-MBA)
		"Sol/41448 2000 LJ12", -- GalliaFamily (MBA-MBA)
		"Sol/48605 1995 CW1", -- GalliaFamily (MBA-MBA)
		"Sol/61728 2000 QT147", -- GalliaFamily (MBA-MBA)
		"Sol/69777 1998 QJ49", -- GalliaFamily (MBA-MBA)
		"Sol/72901 2001 KJ69", -- GalliaFamily (MBA-MBA)
		"Sol/75448 1999 XV135", -- GalliaFamily (MBA-MBA)
		"Sol/76665 2000 HZ41", -- GalliaFamily (MBA-MBA)
		"Sol/76769 2000 KC34", -- GalliaFamily (MBA-MBA)
		"Sol/83971 2002 AU25", -- GalliaFamily (MBA-MBA)
		"Sol/85343 1995 SX53", -- GalliaFamily (MBA-MBA)
		"Sol/85410 1996 UJ4", -- GalliaFamily (MBA-MBA)
		"Sol/90392 2003 XB12", -- GalliaFamily (MBA-MBA)
		"Sol/91030 1998 EV2", -- GalliaFamily (MBA-MBA)
		"Sol/91528 1999 RV191", -- GalliaFamily (MBA-MBA)
		"Sol/93944 2000 WV172", -- GalliaFamily (MBA-MBA)
		"Sol/95324 2002 CU108", -- GalliaFamily (MBA-MBA)
		"Sol/101308 1998 SX133", -- GalliaFamily (MBA-MBA)
		"Sol/104021 2000 DW110", -- GalliaFamily (MBA-MBA)
		"Sol/110269 2001 SD249", -- GalliaFamily (MBA-MBA)
		"Sol/111566 2002 AL6", -- GalliaFamily (MBA-MBA)
		"Sol/111827 2002 ED1", -- GalliaFamily (MBA-MBA)
		"Sol/114820 2003 OS12", -- GalliaFamily (MBA-MBA)
		"Sol/114822 2003 ON15", -- GalliaFamily (MBA-MBA)
		"Sol/114878 2003 QS12", -- GalliaFamily (MBA-MBA)
		"Sol/115649 2003 UK135", -- GalliaFamily (MBA-MBA)
		"Sol/116263 2003 YR32", -- GalliaFamily (MBA-MBA)
		"Sol/117844 2005 JR124", -- GalliaFamily (MBA-MBA)
		"Sol/119617 2001 WL38", -- GalliaFamily (MBA-MBA)
		"Sol/123721 2000 YZ133", -- GalliaFamily (MBA-MBA)
		"Sol/126762 2002 DC11", -- GalliaFamily (MBA-MBA)
		"Sol/127221 2002 JC4", -- GalliaFamily (MBA-MBA)
		"Sol/127870 Vigo", -- GalliaFamily (MBA-MBA)
		"Sol/129945 1999 TS184", -- GalliaFamily (MBA-MBA)
		"Sol/133296 Federicotosi", -- GalliaFamily (MBA-MBA)
		"Sol/133490 2003 SR271", -- GalliaFamily (MBA-MBA)
		"Sol/133588 2003 UD65", -- GalliaFamily (MBA-MBA)
		"Sol/134042 2004 XQ12", -- GalliaFamily (MBA-MBA)
		"Sol/136034 2002 VU117", -- GalliaFamily (MBA-MBA)
		"Sol/136840 1997 WN28", -- GalliaFamily (MBA-MBA)
		"Sol/139600 2001 QL122", -- GalliaFamily (MBA-MBA)
		"Sol/140891 2001 VB31", -- GalliaFamily (MBA-MBA)
		"Sol/142765 2002 UX4", -- GalliaFamily (MBA-MBA)
		"Sol/145695 3290 T-3", -- GalliaFamily (MBA-MBA)
		"Sol/146767 2001 XC202", -- GalliaFamily (MBA-MBA)
		"Sol/159792 2003 QG63", -- GalliaFamily (MBA-MBA)
		"Sol/160956 2002 AU129", -- GalliaFamily (MBA-MBA)
		"Sol/162888 2001 FJ106", -- GalliaFamily (MBA-MBA)
		"Sol/164980 2000 AW152", -- GalliaFamily (MBA-MBA)
		"Sol/165042 2000 DE110", -- GalliaFamily (MBA-MBA)
		"Sol/168712 2000 HY79", -- GalliaFamily (MBA-MBA)
		"Sol/169774 2002 PP90", -- GalliaFamily (MBA-MBA)
		"Sol/171060 2005 EG126", -- GalliaFamily (MBA-MBA)
		"Sol/176244 2001 QO236", -- GalliaFamily (MBA-MBA)
		"Sol/182141 2000 SZ43", -- GalliaFamily (MBA-MBA)
		"Sol/182162 2000 SZ186", -- GalliaFamily (MBA-MBA)
		"Sol/186269 2001 YC132", -- GalliaFamily (MBA-MBA)
		"Sol/188118 2002 AW180", -- GalliaFamily (MBA-MBA)
		"Sol/192639 1999 RR20", -- GalliaFamily (MBA-MBA)
		"Sol/192917 1999 YA4", -- GalliaFamily (MBA-MBA)
		"Sol/192932 2000 AO92", -- GalliaFamily (MBA-MBA)
		"Sol/195382 2002 GY4", -- GalliaFamily (MBA-MBA)
		"Sol/200492 2000 YZ67", -- GalliaFamily (MBA-MBA)
		"Sol/202229 2004 YR5", -- GalliaFamily (MBA-MBA)
		"Sol/203241 2001 OQ17", -- GalliaFamily (MBA-MBA)
		"Sol/204458 2004 YT14", -- GalliaFamily (MBA-MBA)
		"Sol/206639 2003 WJ190", -- GalliaFamily (MBA-MBA)
		"Sol/208741 2002 NA38", -- GalliaFamily (MBA-MBA)
		"Sol/208833 2002 RZ79", -- GalliaFamily (MBA-MBA)
		"Sol/210215 2007 RQ30", -- GalliaFamily (MBA-MBA)
		"Sol/211264 2002 RX51", -- GalliaFamily (MBA-MBA)
		"Sol/212281 2005 LQ6", -- GalliaFamily (MBA-MBA)
		"Sol/213285 2001 QY26", -- GalliaFamily (MBA-MBA)
		"Sol/216631 2003 BN24", -- GalliaFamily (MBA-MBA)
		"Sol/216855 2007 YW20", -- GalliaFamily (MBA-MBA)
		"Sol/217485 2006 BT270", -- GalliaFamily (MBA-MBA)
		"Sol/217542 2007 BA21", -- GalliaFamily (MBA-MBA)
		"Sol/218764 2005 WO1", -- GalliaFamily (MBA-MBA)
		"Sol/219455 2000 WY153", -- GalliaFamily (MBA-MBA)
		"Sol/222358 2000 WP181", -- GalliaFamily (MBA-MBA)
		"Sol/226805 2004 RS216", -- GalliaFamily (MBA-MBA)
		"Sol/231926 2001 CQ49", -- GalliaFamily (MBA-MBA)
		"Sol/235150 2003 QT114", -- GalliaFamily (MBA-MBA)
		"Sol/238577 2004 XM124", -- GalliaFamily (MBA-MBA)
		"Sol/240412 2003 UH258", -- GalliaFamily (MBA-MBA)
		"Sol/242567 2005 EO212", -- GalliaFamily (MBA-MBA)
		"Sol/243684 1999 XZ134", -- GalliaFamily (MBA-MBA)
		"Sol/244933 2003 YF3", -- GalliaFamily (MBA-MBA)
		"Sol/245331 2005 EO133", -- GalliaFamily (MBA-MBA)
		"Sol/245450 2005 LS", -- GalliaFamily (MBA-MBA)
		"Sol/247361 2001 XY1", -- GalliaFamily (MBA-MBA)
		"Sol/249885 2001 RW9", -- GalliaFamily (MBA-MBA)
		"Sol/250679 2005 QM2", -- GalliaFamily (MBA-MBA)
		"Sol/252354 2001 ST173", -- GalliaFamily (MBA-MBA)
		"Sol/252669 2002 AA36", -- GalliaFamily (MBA-MBA)
		"Sol/253196 2002 XW55", -- GalliaFamily (MBA-MBA)
		"Sol/253353 2003 FP81", -- GalliaFamily (MBA-MBA)
		"Sol/258433 2001 XL214", -- GalliaFamily (MBA-MBA)
		"Sol/261236 2005 UK47", -- GalliaFamily (MBA-MBA)
		"Sol/265880 2006 AT7", -- GalliaFamily (MBA-MBA)
		"Sol/267764 2003 QX30", -- GalliaFamily (MBA-MBA)
		"Sol/270285 2001 VD70", -- GalliaFamily (MBA-MBA)
		"Sol/271853 2004 TP253", -- GalliaFamily (MBA-MBA)
		"Sol/274722 2008 UC163", -- GalliaFamily (MBA-MBA)
		"Sol/275886 2001 TT32", -- GalliaFamily (MBA-MBA)
		"Sol/278038 2006 WE67", -- GalliaFamily (MBA-MBA)
		"Sol/279778 1999 TD196", -- GalliaFamily (MBA-MBA)
		"Sol/282776 2006 JB57", -- GalliaFamily (MBA-MBA)
		"Sol/283877 2003 YV43", -- GalliaFamily (MBA-MBA)
		"Sol/283890 2004 BY110", -- GalliaFamily (MBA-MBA)
		"Sol/284289 2006 KM39", -- GalliaFamily (MBA-MBA)
		"Sol/284611 2007 UR5", -- GalliaFamily (MBA-MBA)
		"Sol/285016 2011 CZ7", -- GalliaFamily (MBA-MBA)
		"Sol/285054 2011 HK18", -- GalliaFamily (MBA-MBA)
		"Sol/285859 2001 HZ14", -- GalliaFamily (MBA-MBA)
		"Sol/286907 2002 PX72", -- GalliaFamily (MBA-MBA)
		"Sol/286928 2002 PD113", -- GalliaFamily (MBA-MBA)
		"Sol/287092 2002 RN85", -- GalliaFamily (MBA-MBA)
		"Sol/288432 2004 ET24", -- GalliaFamily (MBA-MBA)
		"Sol/288844 2004 RX203", -- GalliaFamily (MBA-MBA)
		"Sol/289695 2005 GF176", -- GalliaFamily (MBA-MBA)
		"Sol/289914 2005 NX13", -- GalliaFamily (MBA-MBA)
		"Sol/298556 2003 WM188", -- GalliaFamily (MBA-MBA)
		"Sol/303185 2004 FQ90", -- GalliaFamily (MBA-MBA)
		"Sol/303204 2004 GV77", -- GalliaFamily (MBA-MBA)
		"Sol/303470 2005 CZ61", -- GalliaFamily (MBA-MBA)
		"Sol/304842 2007 RJ39", -- GalliaFamily (MBA-MBA)
		"Sol/306812 2001 QA151", -- GalliaFamily (MBA-MBA)
		"Sol/314228 2005 OY27", -- GalliaFamily (MBA-MBA)
		"Sol/315378 2007 VC54", -- GalliaFamily (MBA-MBA)
		"Sol/316126 2009 RG30", -- GalliaFamily (MBA-MBA)
		"Sol/320854 2008 FR108", -- GalliaFamily (MBA-MBA)
		"Sol/321815 2010 RS14", -- GalliaFamily (MBA-MBA)
		"Sol/322723 2000 SW9", -- GalliaFamily (MBA-MBA)
		"Sol/323805 2005 QT165", -- GalliaFamily (MBA-MBA)
		"Sol/323872 2005 SR165", -- GalliaFamily (MBA-MBA)
		"Sol/324595 2006 XG53", -- GalliaFamily (MBA-MBA)
		"Sol/324644 2007 CV", -- GalliaFamily (MBA-MBA)
		"Sol/324741 2007 ET210", -- GalliaFamily (MBA-MBA)
		"Sol/326202 2012 CW18", -- GalliaFamily (MBA-MBA)
		"Sol/328564 2009 SA9", -- GalliaFamily (MBA-MBA)
		"Sol/330470 2007 EJ199", -- GalliaFamily (MBA-MBA)
		"Sol/332540 2008 PN21", -- GalliaFamily (MBA-MBA)
		"Sol/333942 1999 VK143", -- GalliaFamily (MBA-MBA)
		"Sol/333951 2000 AH57", -- GalliaFamily (MBA-MBA)
		"Sol/338844 2003 XX5", -- GalliaFamily (MBA-MBA)
		"Sol/341135 2007 OE", -- GalliaFamily (MBA-MBA)
		"Sol/341141 2007 PR6", -- GalliaFamily (MBA-MBA)
		"Sol/343150 2009 FX73", -- GalliaFamily (MBA-MBA)
		"Sol/343849 2011 HQ41", -- GalliaFamily (MBA-MBA)
		"Sol/344793 2003 YT103", -- GalliaFamily (MBA-MBA)
		"Sol/346766 2009 BN74", -- GalliaFamily (MBA-MBA)
		"Sol/348070 2003 UA412", -- GalliaFamily (MBA-MBA)
		"Sol/348226 2004 RO221", -- GalliaFamily (MBA-MBA)
		"Sol/350522 2000 DU88", -- GalliaFamily (MBA-MBA)
		"Sol/351155 2003 YJ106", -- GalliaFamily (MBA-MBA)
		"Sol/352880 2008 YH3", -- GalliaFamily (MBA-MBA)
		"Sol/353382 2011 MJ7", -- GalliaFamily (MBA-MBA)
		"Sol/354054 2001 SF329", -- GalliaFamily (MBA-MBA)
		"Sol/359587 2010 UN62", -- GalliaFamily (MBA-MBA)
		"Sol/360631 2004 FT44", -- GalliaFamily (MBA-MBA)
		"Sol/362701 2011 UH161", -- GalliaFamily (MBA-MBA)
		"Sol/362883 2012 BQ107", -- GalliaFamily (MBA-MBA)
		"Sol/365853 2011 UG113", -- GalliaFamily (MBA-MBA)
		"Sol/366112 2012 DP26", -- GalliaFamily (MBA-MBA)
		"Sol/366146 2012 DK98", -- GalliaFamily (MBA-MBA)
		"Sol/367372 2008 GR68", -- GalliaFamily (MBA-MBA)
		"Sol/367885 2011 UV405", -- GalliaFamily (MBA-MBA)
		"Sol/368609 2004 RT222", -- GalliaFamily (MBA-MBA)
		"Sol/370756 2004 RT248", -- GalliaFamily (MBA-MBA)
		"Sol/370758 2004 RZ252", -- GalliaFamily (MBA-MBA)
		"Sol/380926 2006 HA", -- GalliaFamily (MBA-MBA)
		"Sol/382985 2005 CZ26", -- GalliaFamily (MBA-MBA)
		"Sol/384573 2010 GQ171", -- GalliaFamily (MBA-MBA)
		"Sol/385604 2005 EV205", -- GalliaFamily (MBA-MBA)
		"Sol/389097 2008 XW46", -- GalliaFamily (MBA-MBA)
		"Sol/392739 2012 SS11", -- GalliaFamily (MBA-MBA)
		"Sol/397419 2006 YU42", -- GalliaFamily (MBA-MBA)
		"Sol/400375 2007 WP63", -- GalliaFamily (MBA-MBA)
		"Sol/403075 2008 CD3", -- GalliaFamily (MBA-MBA)
		"Sol/403605 2010 RL40", -- GalliaFamily (MBA-MBA)
		"Sol/404349 2013 GW6", -- GalliaFamily (MBA-MBA)
		"Sol/405099 2001 XY234", -- GalliaFamily (MBA-MBA)
		"Sol/406211 2006 YV45", -- GalliaFamily (MBA-MBA)
		"Sol/410592 2008 GU145", -- GalliaFamily (MBA-MBA)
		"Sol/414005 2007 GR27", -- GalliaFamily (MBA-MBA)
		"Sol/498594 2008 QP47", -- GalliaFamily (MBA-MBA)
		"Sol/504813 2010 EM31", -- GalliaFamily (MBA-MBA)
		"Sol/510734 2012 VK105", -- GalliaFamily (MBA-MBA)
		"Sol/516904 2011 SP259", -- GalliaFamily (MBA-MBA)
		"Sol/523866 1995 UT80", -- GalliaFamily (MBA-MBA)
		"Sol/526276 2006 AW46", -- GalliaFamily (MBA-MBA)
		"Sol/526440 2006 KZ74", -- GalliaFamily (MBA-MBA)
		"Sol/532760 2013 WA46", -- GalliaFamily (MBA-MBA)
		"Sol/576542 2012 TD101", -- GalliaFamily (MBA-MBA)
		"Sol/590719 2012 SA5", -- GalliaFamily (MBA-MBA)
	}
}
